# Upload de arquivos frontend

Continuação do sistema de upload de arquivos.

--Install--
yarn add styled-components
yarn add react-dropzone
yarn add react-circular-progressbar
yarn add react-icons
yarn add lodash
yarn add filesize
yarn add axios